Loading...
Searching...
No Matches
RDKit::MorganFingerprints::ss_matcher Class Reference

`#include <FingerprintUtil.h>`

## Public Member Functions

| ss_matcher ()
| ss_matcher (const std::string &pattern)
const RDKit::ROMol * | getMatcher () const

## Detailed Description

Definition at line 87 of file FingerprintUtil.h.

## Constructor & Destructor Documentation

## ss_matcher() [1/2]

RDKit::MorganFingerprints::ss_matcher::ss_matcher | ( |  | ) |

## ss_matcher() [2/2]

RDKit::MorganFingerprints::ss_matcher::ss_matcher | ( | const std::string & | pattern | ) |

## Member Function Documentation

## getMatcher()

const RDKit::ROMol * RDKit::MorganFingerprints::ss_matcher::getMatcher | ( |  | ) | const

The documentation for this class was generated from the following file:

- FingerprintUtil.h